# coding: utf-8

from setuptools import setup, find_packages

setup(
    name='datalogging',
    version='1.0.2',
    author='Andrew Torsunov, Kirill Borisov',
    author_email='torsunov@bars-open.ru, borisov@bars-open.ru',
    packages=find_packages('src', exclude=['tests']),
    package_dir={'': 'src'},
    include_package_data=True,
    url='https://src.bars-open.ru/py/m3/m3_contrib/data-logging',
    license='CC-BY',
    description='Logging system to spy on users.',
    long_description=open('README.rst').read(),
    exclude_package_data={'': ['*.pyc', '*.pyo']},
    classifiers=[
        "Programming Language :: Python",
        "Operating System :: POSIX",
        "Programming Language :: Python :: 2.7",
        "Topic :: Software Development :: Logger",
        "Intended Audience :: Developers"
    ], 
    install_requires=[
        'django == 1.3',
        'm3 >= 1.5',
    ],
)
